uuid: ba68ad1e-5d6c-4507-9860-75ef56644f36
langcode: en
status: true
dependencies:
  config:
    - field.field.node.video.field_abstract
    - field.field.node.video.field_cover
    - field.field.node.video.field_youtube_code
    - node.type.video
  module:
    - image
    - text
    - user
id: node.video.default
targetEntityType: node
bundle: video
mode: default
content:
  field_abstract:
    weight: 102
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_cover:
    weight: 101
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_youtube_code:
    weight: 104
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  links:
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
